BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 12px;
	COLOR: #0c3764;
	line-height: 23px;
}
BODY {
	FONT-SIZE: 12px; COLOR: #000
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
P {
	TEXT-INDENT: 0em
}
.imgbor2 {
	BORDER-RIGHT: #92c3ea 2px solid; BORDER-TOP: #92c3ea 2px solid; BORDER-LEFT: #92c3ea 2px solid; BORDER-BOTTOM: #92c3ea 2px solid
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;

}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;

}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
	color: #ee0000;




}
a:active {
	font-family: "宋体";
	font-size: 12px;
	color: #ee0000;
	text-decoration: underline;
	line-height: 20px;

}
A.lan1:link {
	FONT-SIZE: 14px;
	COLOR: #0c3764;
	TEXT-DECORATION: none;

}
A.lan1:visited {
	FONT-SIZE: 14px;
	COLOR: #0c3764;
	TEXT-DECORATION: none;

}
A.lan1:active {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: none;
}
A.lan1:hover {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: underline;
}
A.lan3:link {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;

}
A.lan3:visited {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;

}
A.lan3:active {
	FONT-SIZE: 14px;
	COLOR: #Ffff00;
	TEXT-DECORATION: none;
}
A.lan3:hover {
	FONT-SIZE: 14px;
	COLOR: #FFff00;
	TEXT-DECORATION: underline;
}
.font1 {
	font-family: "宋体";
	font-size: 18px;
	line-height: normal;
}
.font2 {
	font-size: 14px;
	line-height: 24px;
	font-family: "宋体";
}
.enfont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
}
.font3 {
	font-size: 12px;
	line-height: 25px;
	font-family: "宋体";
}